@charset "utf-8";
/* CSS Document */

@font-face
{
font-family: 'GOTHIC';
src: url('../fonts/GOTHIC.ttf')
    ,url('../fonts/GOTHIC.eot'); /* IE9 */
}
/*
@font-face {
	font-family: 'GOTHIC';
	src: url('http://fontsforweb.com/public/fonts/1168/GOTHIC.eot');
	src: local('GOTHIC'), url('http://fontsforweb.com/public/fonts/1168/GOTHIC.ttf') format('truetype');
}
body.cke_show_borders p {
	font-family: 'GOTHIC';
    font-size: 30px;
}
.fontsforweb_fontid_1168 {
	font-family: 'GOTHIC' !important;
}
*/
/* Font downloaded from FontsForWeb.com */

body{
}

html, input, textarea {
	font-family: 'GOTHIC', sans-serif;
	font-size:15px;
	line-height:20px;
	font-weight: normal;
	color:#000;
}

#arrows {
	width:100px;
	margin:0 auto;
}

#pointers {
	font-family: 'GOTHIC', sans-serif;
	font-size:24px;
}

#green {
	background:url(../img/green.png) no-repeat;
	width:395px;
	height:580px;
	padding-left:25px;
	color:#FFFFFF;
}

#cyan {
	background:url(../img/cyan.png) no-repeat;
	width:395px;
	height:580px;
	padding-left:25px;
	color:#FFFFFF;
}

#blue {
	background:url(../img/blue.png) no-repeat;
	width:395px;
	height:580px;
	padding-left:25px;
	color:#FFFFFF;
}